Description: fix whatis entry
Author: Jonathan Yu <jawnsy@cpan.org>
Origin: vendor
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=75530

--- a/lib/WWW/Freshmeat/Project.pm
+++ b/lib/WWW/Freshmeat/Project.pm
@@ -335,6 +335,9 @@
     }
 }
 
+=head1 NAME
+
+WWW::Freshmeat::Project - retrieve project information
 
 =head2 WWW::Freshmeat::Project methods
 
